/* @import url('https://fonts.googleapis.com/css2?family=Qahiri&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Sans&display=swap'); */

html, body {
  margin: 0;
  padding: 0;
}

canvas {
  display: block;
}

input, button{
  background-color: transparent;
  border: none;
  color:inherit;
}
#controlsDiv{
  /* font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; */
  /* font-family: 'Indie Flower', cursive; */
  font-family: 'PT Sans', sans-serif;
  font-size: small;
  /* font-style:italic; */
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Old versions of Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently*/
  display: none;
}

td,tr{
      height: 5px;
    min-height: 5p;
    max-height: 5px;
    /* font-size: 0.5vw !important; */
    line-height: 5px;
    padding-left: 10px;

}
#controlsDiv table,#controlsDiv tr,#controlsDiv input,label,button{
  font-family: inherit;
  font-size: inherit;
  width: 50px;
  line-height: 10px;
  height:10px;
  color:inherit;
  filter: invert(100%);

  
}